main .bg01 {
  padding-bottom: 80px;
  position: relative; }
  main .bg01 .bg-articleImg {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    z-index: -1; }
    main .bg01 .bg-articleImg span {
      display: block;
      width: 100%;
      height: 100%;
      height: 240px;
      background-size: cover;
      background-position: center;
      opacity: 0.5;
      filter: blur(25px); }
    main .bg01 .bg-articleImg:after {
      content: "";
      display: block;
      background-color: #38a5c9;
      opacity: 0.1;
      position: absolute;
      left: 0;
      top: 0;
      right: 0;
      bottom: 0; }
  main .bg01:last-child {
    padding-bottom: 150px; }
    main .bg01:last-child .regist {
      margin-bottom: -70px; }
@media screen and (max-width: 767px) {
  main .bg01 {
    padding-bottom: 16vw; }
    main .bg01 .bg-articleImg span {
      height: 64vw; }
    main .bg01:last-child {
      padding-bottom: 16vw; }
      main .bg01:last-child .regist {
        margin-bottom: 0; } }
main .inner {
  width: 1120px;
  min-width: inherit;
  background-color: #fff;
  border-radius: 9px;
  padding: 55px 120px 60px; }
@media screen and (max-width: 767px) {
  main .inner {
    width: 92vw;
    border-radius: 1.3333vw;
    padding: 6.9333vw 5.3333vw 10.6666vw; }
  main #breadcrumb {
    padding: 5.0666vw 0 4vw; } }
main #btn-formModal-side {
  position: fixed;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  z-index: 99; }
  main #btn-formModal-side a, main #btn-formModal-side span {
    display: inline-block;
    width: 75px;
    line-height: 75px;
    font-size: 1.6rem;
    font-weight: 900;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    text-decoration: none;
    border-radius: 9px 0 0 9px;
    letter-spacing: 0.015em;
    padding: 59px 0;
    color: #fff; }
  main #btn-formModal-side a {
    background-color: #38a5c9;
    transition: 0.25s; }
    main #btn-formModal-side a:hover {
      opacity: 0.75; }
  main #btn-formModal-side span {
    background-color: #999999; }
main #btn-formModal-bottom {
  text-align: center;
  margin: 80px 0; }
  main #btn-formModal-bottom a, main #btn-formModal-bottom span {
    display: inline-block;
    min-width: 476px;
    font-size: 1.8rem;
    font-weight: 900;
    text-decoration: none;
    border-radius: 9px;
    letter-spacing: 0.015em;
    padding: 35px 20px;
    text-align: center;
    line-height: 1.5;
    color: #fff; }
  main #btn-formModal-bottom a {
    background-color: #38a5c9;
    transition: 0.25s; }
    main #btn-formModal-bottom a:hover {
      opacity: 0.75; }
  main #btn-formModal-bottom span {
    background-color: #999999; }
@media screen and (max-width: 767px) {
  main #btn-formModal-side {
    top: inherit;
    left: 4vw;
    right: inherit;
    bottom: 0;
    transform: translateY(0); }
    main #btn-formModal-side a, main #btn-formModal-side span {
      width: auto;
      -ms-writing-mode: tb-lr;
      writing-mode: horizontal-tb;
      letter-spacing: 0;
      text-align: center;
      line-height: 1.5;
      width: 75.2vw;
      font-size: 4vw;
      border-radius: 1.8666vw 1.8666vw 0 0;
      padding: 5.2vw 3.5vw 5.7334vw; } }
    @media screen and (max-width: 767px) and (orientation: landscape) {
      main #btn-formModal-side a, main #btn-formModal-side span {
        font-size: 1.5rem;
        border-radius: 7px 7px 0 0;
        padding: 22px 20px 25px; } }
@media screen and (max-width: 767px) {
      main #btn-formModal-side a:hover, main #btn-formModal-side span:hover {
        opacity: 1; }
  main #btn-formModal-bottom {
    margin: 16vw 0 14.6667vw; }
    main #btn-formModal-bottom a, main #btn-formModal-bottom span {
      min-width: 75.2vw;
      font-size: 4vw;
      border-radius: 1.8666vw;
      padding: 5.3333vw 5.3333vw 5.6vw; }
      main #btn-formModal-bottom a:hover, main #btn-formModal-bottom span:hover {
        opacity: 1; } }
main article header {
  padding-bottom: 30px;
  border-bottom: 1px solid #ccc; }
  main article header .head {
    display: flex;
    justify-content: space-between;
    margin-bottom: 16px; }
    main article header .head .category {
      color: #38a5c9;
      font-size: 1.6rem; }
    main article header .head .date {
      color: rgba(51, 51, 51, 0.6);
      font-size: 1.4rem;
      margin-top: 3px;
      letter-spacing: 0; }
      main article header .head .date img {
        vertical-align: top;
        width: 14px;
        margin-top: 3px;
        margin-right: 7px;
        backface-visibility: hidden; }
  main article header .ttl {
    font-size: 2.6rem;
    font-weight: 700;
    word-break: break-word;
    margin-bottom: 30px;
    color: #333;
    letter-spacing: 0.02em;
    line-height: 1.6; }
  main article header .tag-writer {
    display: flex;
    justify-content: space-between;
    margin-bottom: 28px; }
  main article header .tag li {
    display: inline-block;
    margin: 2px 10px 3px 0; }
    main article header .tag li a {
      color: #858585;
      text-decoration: none;
      font-size: 1.3rem; }
      main article header .tag li a span {
        color: #38a5c9;
        padding-right: 2px; }
      main article header .tag li a:hover {
        text-decoration: underline; }
  main article header .writer,
  main article header .company {
    display: flex;
    white-space: nowrap;
    margin-left: 60px;
    margin-top: -6px; }
    main article header .writer .ico,
    main article header .company .ico {
      margin-right: 9px; }
      main article header .writer .ico img,
      main article header .company .ico img {
        width: 36px;
        max-width: inherit;
        backface-visibility: hidden; }
    main article header .writer div,
    main article header .company div {
      margin-top: -4px; }
      main article header .writer div span,
      main article header .company div span {
        display: block;
        font-size: 1.3rem;
        margin-bottom: 3px;
        color: rgba(51, 51, 51, 0.8); }
      main article header .writer div .name,
      main article header .company div .name {
        font-size: 1.4rem; }
        main article header .writer div .name a,
        main article header .company div .name a {
          color: #333; }
          main article header .writer div .name a:hover,
          main article header .company div .name a:hover {
            text-decoration: none; }
@media screen and (max-width: 767px) {
  main article header {
    padding-bottom: 0;
    border-bottom: 0.2666vw solid #ccc;
    margin-bottom: 8.5333vw; }
    main article header .head {
      margin-bottom: 2.6666vw;
      letter-spacing: 0; }
      main article header .head .category {
        font-size: 3.4666vw; }
      main article header .head .date {
        font-size: 3.4666vw;
        margin-top: 0; }
        main article header .head .date img {
          width: 3.2vw;
          margin-top: 1.0666vw;
          margin-right: 1.8666vw; }
    main article header .ttl {
      font-size: 4.8vw;
      margin-bottom: 3.8vw;
      line-height: 1.55; }
    main article header .tag-writer {
      display: block;
      margin-bottom: 8vw; }
    main article header .tag {
      margin-bottom: 5.3333vw; }
      main article header .tag li {
        margin: 0.8vw 1.8666vw 1.0666vw 0; }
        main article header .tag li a {
          text-decoration: none;
          font-size: 3.4666vw;
          letter-spacing: 0; }
          main article header .tag li a span {
            padding-right: 0.5333vw; }
          main article header .tag li a:hover {
            text-decoration: none; }
    main article header .writer,
    main article header .company {
      margin-left: 0;
      margin-top: 0; }
      main article header .writer .ico,
      main article header .company .ico {
        margin-right: 2.4vw; }
        main article header .writer .ico img,
        main article header .company .ico img {
          width: 6.9333vw; }
      main article header .writer div,
      main article header .company div {
        display: flex;
        margin-top: 0;
        padding-top: 0.8vw;
        letter-spacing: 0; }
        main article header .writer div span,
        main article header .company div span {
          font-size: 3.4666vw;
          margin-bottom: 0;
          margin-right: 3.2vw; }
        main article header .writer div .name,
        main article header .company div .name {
          font-size: 3.7333vw; }
          main article header .writer div .name a:hover,
          main article header .company div .name a:hover {
            text-decoration: underline; } }
main article .articleImg {
  text-align: center;
  margin-bottom: 30px; }
@media screen and (max-width: 767px) {
  main article .articleImg {
    width: 76.4vw;
    margin: 0 auto 8vw; } }
main article .share {
  display: flex;
  justify-content: center; }
  main article .share li:nth-child(n+2) {
    margin-left: 10px; }
  main article .share a, main article .share span {
    display: block;
    transition: opacity 0.25s;
    cursor: pointer; }
    main article .share a:hover, main article .share span:hover {
      opacity: 0.75; }
  main article .share img {
    height: 20px;
    width: auto;
    backface-visibility: hidden; }
@media screen and (max-width: 767px) {
  main article .share {
    flex-wrap: wrap;
    justify-content: flex-start;
    padding-bottom: 5.3333vw; }
    main article .share li,
    main article .share li:nth-child(n+2) {
      margin-left: 0;
      margin-right: 2.6666vw; }
    main article .share li:nth-child(n+4) {
      margin-top: 2.6666vw; }
    main article .share a:hover, main article .share span:hover {
      opacity: 1; }
    main article .share img {
      height: 5.3333vw; } }
main article .articleInfo {
  display: flex;
  justify-content: space-between;
  padding-bottom: 26px; }
  main article .articleInfo > div {
    width: 631px; }
    main article .articleInfo > div > div:first-child {
      display: flex;
      white-space: nowrap;
      margin-bottom: 5px; }
      main article .articleInfo > div > div:first-child div {
        margin-top: 6px; }
        main article .articleInfo > div > div:first-child div span {
          display: block;
          font-size: 1.3rem;
          margin-bottom: 3px;
          color: rgba(51, 51, 51, 0.8); }
        main article .articleInfo > div > div:first-child div .name {
          font-size: 1.8rem;
          font-weight: 900; }
    main article .articleInfo > div .url {
      font-size: 1.3rem;
      letter-spacing: 0.03em;
      margin-bottom: 2px; }
      main article .articleInfo > div .url a {
        color: #38a5c9;
        word-break: break-word; }
        main article .articleInfo > div .url a:hover {
          text-decoration: none; }
    main article .articleInfo > div .address {
      font-size: 1.3rem;
      letter-spacing: 0.03em;
      margin-bottom: 2px; }
    main article .articleInfo > div .name {
      font-size: 1.3rem;
      letter-spacing: 0.03em;
      margin-bottom: 2px; }
    main article .articleInfo > div .sns {
      font-size: 1.3rem;
      display: flex;
      letter-spacing: 0.03em;
      margin-bottom: 13px; }
      main article .articleInfo > div .sns li + li {
        margin-left: 11px; }
      main article .articleInfo > div .sns a {
        color: #38a5c9;
        word-break: break-word; }
        main article .articleInfo > div .sns a:hover {
          text-decoration: none; }
    main article .articleInfo > div .profileTxt {
      font-size: 1.3rem;
      letter-spacing: 0.03em;
      line-height: 1.65; }
  main article .articleInfo > .btn a {
    display: inline-block;
    height: 53px;
    border-radius: 53px;
    border: 1px solid #38a5c9;
    color: #38a5c9;
    text-decoration: none;
    font-size: 1.4rem;
    padding: 14px 35px 0;
    transition: opacity 0.25s; }
    main article .articleInfo > .btn a:hover {
      opacity: 0.75; }
  main article .articleInfo.writer > div > div:first-child div .name {
    font-size: 1.8rem; }
  main article .articleInfo.writer > div .ico {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    border-radius: 60px;
    overflow: hidden;
    margin-right: 18px; }
    main article .articleInfo.writer > div .ico img {
      width: 100%;
      max-width: inherit;
      backface-visibility: hidden; }
  main article .articleInfo.writer > .btn {
    margin-top: 4px; }
  main article .articleInfo.company > div > div:first-child div .name {
    font-size: 1.6rem; }
  main article .articleInfo.company > div div {
    align-items: center; }
  main article .articleInfo.company > div .ico {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 21px;
    padding: 33px 14px; }
    main article .articleInfo.company > div .ico img {
      max-width: 100%;
      backface-visibility: hidden; }
  main article .articleInfo.company > .btn {
    margin-top: 24px; }
@media screen and (max-width: 767px) {
  main article .articleInfo {
    display: block;
    padding-bottom: 8vw; }
    main article .articleInfo > div {
      width: auto; }
      main article .articleInfo > div > div:first-child {
        white-space: inherit;
        margin-bottom: 1.8666vw; }
        main article .articleInfo > div > div:first-child div {
          margin-top: 2.1333vw; }
          main article .articleInfo > div > div:first-child div span {
            font-size: 3.2vw;
            margin-bottom: 0.8vw; }
          main article .articleInfo > div > div:first-child div .name {
            font-size: 4vw; }
      main article .articleInfo > div .url {
        font-size: 3.4666vw;
        letter-spacing: 0;
        margin-bottom: 3px;
        display: flex; }
        main article .articleInfo > div .url a {
          word-break: break-word; }
          main article .articleInfo > div .url a:hover {
            text-decoration: underline; }
      main article .articleInfo > div .address {
        font-size: 3.4666vw;
        letter-spacing: 0;
        margin-bottom: 0.2666vw;
        line-height: 1.6; }
      main article .articleInfo > div .name {
        font-size: 3.4666vw;
        letter-spacing: 0;
        margin-bottom: 0.5333vw; }
      main article .articleInfo > div .sns {
        font-size: 3.4666vw;
        display: block;
        letter-spacing: 0;
        margin-bottom: 13px;
        line-height: 1.6; }
        main article .articleInfo > div .sns li + li {
          margin-left: 0; }
        main article .articleInfo > div .sns li {
          display: flex; }
        main article .articleInfo > div .sns a {
          color: #38a5c9;
          word-break: break-word; }
          main article .articleInfo > div .sns a:hover {
            text-decoration: none; }
      main article .articleInfo > div .profileTxt {
        font-size: 1.3rem;
        letter-spacing: 0; }
    main article .articleInfo > .btn {
      text-align: center;
      padding-top: 4.5333vw; }
      main article .articleInfo > .btn a {
        width: 73.6vw;
        height: 14.1333vw;
        border-radius: 14.1333vw;
        border: 0.2666vw solid #38a5c9;
        font-size: 3.7333vw;
        padding: 4vw 0 0; }
        main article .articleInfo > .btn a:hover {
          opacity: 1; }
    main article .articleInfo.writer > div > div:first-child div .name {
      font-size: 4vw; }
    main article .articleInfo.writer > div .ico {
      width: 16vw;
      height: 16vw;
      border-radius: 16vw;
      margin-right: 4.5vw; }
    main article .articleInfo.writer > .btn {
      margin-top: 0; }
    main article .articleInfo.company > div > div:first-child div .name {
      font-size: 4vw; }
    main article .articleInfo.company > div div:first-child {
      margin-bottom: 2.7vw;
      align-items: center; }
      main article .articleInfo.company > div div:first-child span {
        margin-top: 0; }
    main article .articleInfo.company > div .ico {
      width: 26.6666vw;
      height: 13.3333vw;
      margin-right: 5.2vw;
      padding: 4.4vw 2vw; }
    main article .articleInfo.company > .btn {
      margin-top: 0; } }
main article #memberOnly {
  border-top: 1px solid #ccc;
  text-align: center;
  padding: 55px 0 59px;
  margin-top: 74px; }
  main article #memberOnly .txt01 {
    font-size: 1.8rem;
    font-weight: 900;
    letter-spacing: 0.02em;
    margin-bottom: 26px; }
    main article #memberOnly .txt01 .pc {
      display: inline-block;
      vertical-align: top;
      margin-right: 6px;
      position: relative;
      top: 5px; }
    main article #memberOnly .txt01 span {
      display: block;
      font-size: 1.4rem;
      font-weight: 500;
      padding-top: 13px;
      letter-spacing: 0.02em; }
  main article #memberOnly .btn {
    margin-bottom: 27px; }
    main article #memberOnly .btn a {
      display: inline-block;
      width: 311px;
      height: 75px;
      border-radius: 75px;
      padding-top: 24px;
      background-color: #005b79;
      color: #fff;
      font-size: 1.6rem;
      text-decoration: none;
      transition: 0.25s; }
      main article #memberOnly .btn a:hover {
        opacity: 0.75; }
  main article #memberOnly .txt02 {
    font-size: 1.3rem;
    letter-spacing: 0.02em; }
@media screen and (max-width: 767px) {
  main article #memberOnly {
    border-top: 0.2666vw solid #ccc;
    padding: 9.0666vw 0 9.3333vw;
    margin-top: 14.9333vw; }
    main article #memberOnly .txt01 {
      font-size: 4vw;
      margin-bottom: 6.9333vw;
      line-height: 1.8; }
      main article #memberOnly .txt01 .sp {
        display: inline-block;
        width: 3.2vw;
        margin-right: 1.6vw;
        vertical-align: top;
        position: relative;
        top: 1.6vw; }
      main article #memberOnly .txt01 span {
        font-size: 3.4666vw;
        padding-top: 4.8vw; }
    main article #memberOnly .btn {
      margin-bottom: 4.2666vw; }
      main article #memberOnly .btn a {
        width: 73.6vw;
        height: 14.6666vw;
        border-radius: 14.6666vw;
        padding-top: 3.7333vw;
        font-size: 4.2666vw; }
        main article #memberOnly .btn a:hover {
          opacity: 1; }
    main article #memberOnly .txt02 {
      font-size: 3.4666vw;
      letter-spacing: 0.02em;
      line-height: 1.8; } }
main article .ft-share {
  display: flex;
  justify-content: center;
  border-top: 1px solid #ccc;
  padding-top: 30px; }
  main article .ft-share li:nth-child(n+2) {
    margin-left: 20px; }
  main article .ft-share a, main article .ft-share span {
    display: block;
    transition: opacity 0.25s;
    cursor: pointer; }
    main article .ft-share a:hover, main article .ft-share span:hover {
      opacity: 0.75; }
  main article .ft-share img {
    height: 40px;
    width: auto;
    backface-visibility: hidden; }
@media screen and (max-width: 767px) {
  main article .ft-share {
    border-top: 0.2666vw solid #ccc;
    padding-top: 8vw; }
    main article .ft-share li:nth-child(n+2) {
      margin-left: 2.6666vw; }
    main article .ft-share a:hover, main article .ft-share span:hover {
      opacity: 1; }
    main article .ft-share img {
      height: 12.5333vw; } }
main .pagerType02 {
  width: 1120px;
  padding: 26px 30px 24px;
  margin: 10px auto 0;
  min-width: inherit;
  background-color: #fff;
  border-radius: 9px;
  display: flex;
  letter-spacing: 0.03em;
  position: relative; }
  main .pagerType02:before {
    content: "";
    display: block;
    background-color: rgba(0, 0, 0, 0.05);
    width: 1px;
    position: absolute;
    left: 50%;
    top: 30px;
    bottom: 30px; }
  main .pagerType02 a {
    display: block;
    text-decoration: none;
    position: relative;
    height: 100%;
    padding: 0 34px;
    transition: opacity 0.25s; }
    main .pagerType02 a:hover {
      opacity: 0.75; }
    main .pagerType02 a:before {
      content: "";
      display: block;
      width: 9px;
      height: 9px;
      border-right: 2px solid #38a5c9;
      border-bottom: 2px solid #38a5c9;
      transform: translateY(-50%) rotate(-225deg);
      position: absolute;
      top: 50%; }
    main .pagerType02 a .label {
      color: rgba(51, 51, 51, 0.8);
      font-size: 1.3rem;
      margin-bottom: 3px; }
    main .pagerType02 a .ttl {
      font-size: 1.4rem;
      color: #333; }
  main .pagerType02 .prev {
    width: 50%; }
    main .pagerType02 .prev a:before {
      left: -1px;
      transform: translateY(-50%) rotate(-225deg); }
  main .pagerType02 .next {
    width: 50%;
    position: relative; }
    main .pagerType02 .next a:before {
      right: -1px;
      transform: translateY(-50%) rotate(-45deg); }
    main .pagerType02 .next .label {
      text-align: right; }
    main .pagerType02 .next .ttl {
      text-align: right; }
@media screen and (max-width: 767px) {
  main .pagerType02 {
    width: 92vw;
    border-radius: 0;
    background-color: transparent;
    padding: 0;
    margin: 2.6666vw auto 0;
    display: block;
    letter-spacing: 0; }
    main .pagerType02:before {
      display: none; }
    main .pagerType02 a {
      padding: 4.5333vw 38px; }
      main .pagerType02 a:hover {
        opacity: 1; }
      main .pagerType02 a:before {
        width: 8px;
        height: 8px;
        border-right: 1px solid #38a5c9;
        border-bottom: 1px solid #38a5c9; }
      main .pagerType02 a .label {
        font-size: 3.2vw;
        margin-bottom: 0.5333vw; }
      main .pagerType02 a .ttl {
        font-size: 3.4666vw; }
    main .pagerType02 .prev {
      width: auto;
      border-radius: 1.3333vw;
      background-color: #fff; }
      main .pagerType02 .prev a {
        padding: 4.5333vw 5.3333vw 4.5333vw 10.1333vw; }
      main .pagerType02 .prev a:before {
        left: 5.8666vw; }
    main .pagerType02 .prev + .next {
      margin-top: 1.3333vw; }
    main .pagerType02 .next {
      width: auto;
      border-radius: 1.3333vw;
      background-color: #fff; }
      main .pagerType02 .next a {
        padding: 4.5333vw 10.1333vw 4.5333vw 5.3333vw; }
      main .pagerType02 .next a:before {
        right: 5.8666vw; }
      main .pagerType02 .next .label {
        text-align: left; }
      main .pagerType02 .next .ttl {
        text-align: left; } }
main .regist {
  width: 640px;
  background-color: #005b79;
  border-radius: 9px;
  color: #fff;
  padding: 33px 0 40px;
  margin: 80px auto 0;
  text-align: center; }
  main .regist p {
    font-size: 1.6rem;
    letter-spacing: 0;
    margin-bottom: 21px;
    line-height: 1.65; }
  main .regist ul {
    display: flex;
    justify-content: center; }
    main .regist ul a {
      display: block;
      width: 188px;
      height: 53px;
      margin: 0 auto;
      border: 1px solid #fff;
      border-radius: 53px;
      font-size: 1.4rem;
      text-decoration: none;
      padding-top: 15px;
      transition: opacity 0.25s;
      text-align: center; }
      main .regist ul a:hover {
        opacity: 0.75; }
    main .regist ul .btnRegist a {
      background-color: #fff;
      color: #005b79; }
    main .regist ul .btnLogin {
      margin-left: 20px; }
      main .regist ul .btnLogin a {
        color: #fff; }
@media screen and (max-width: 767px) {
  main .regist {
    width: 92vw;
    border-radius: 1.5333vw;
    padding: 5.8666vw 9.2vw 8vw;
    margin: 16vw auto 0; }
    main .regist p {
      font-size: 4.2666vw;
      margin-bottom: 4vw; }
    main .regist ul {
      display: block; }
      main .regist ul a {
        width: auto;
        height: 14.1333vw;
        border: 0.2666vw solid #fff;
        border-radius: 14.1333vw;
        font-size: 3.7333vw;
        padding-top: 4vw; }
        main .regist ul a:hover {
          opacity: 1; }
      main .regist ul .btnLogin {
        margin-left: 0;
        margin-top: 4vw; } }
main #recommended {
  padding: 40px 0 101px; }
@media screen and (max-width: 767px) {
  main #recommended {
    padding: 0 0 0 4vw; } }

.ie11 main .bg01 .bg-articleImg span {
  background: none !important; }

.editor {
  font-size: 1.6rem;
  padding: 32px 0 80px;
  letter-spacing: 0.04em;
  line-height: 1.9; }
  .editor b {
    font-weight: 900; }
  .editor > * {
    margin: 36px 0; }
  .editor > p {
    font-size: 1.6rem;
    line-height: 1.9; }
  .editor .notes {
    font-size: 1.3rem !important;
    color: rgba(51, 51, 51, 0.8);
    letter-spacing: 0.03em; }
  .editor > .notes {
    margin-top: -18px; }
  .editor .download {
    background-color: #e2f3fa;
    border-radius: 9px;
    padding: 37px 40px 40px;
    margin: 54px 0 80px;
    letter-spacing: 0.03em; }
    .editor .download > p {
      font-size: 1.3rem;
      text-align: center;
      margin-bottom: 18px;
      letter-spacing: 0.01em;
      line-height: 1.5; }
    .editor .download a {
      position: relative;
      display: block;
      height: 98px;
      background-color: #60b7d4;
      border-radius: 9px;
      font-size: 1.8rem;
      font-weight: 700;
      color: #fff;
      text-decoration: none;
      text-align: center;
      padding-top: 35px;
      overflow: hidden;
      transition: opacity 0.25s;
      line-height: 1.5; }
      .editor .download a:hover {
        opacity: 0.75; }
      .editor .download a .ico {
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        background-color: #38a5c9;
        width: 98px;
        display: flex;
        justify-content: center;
        align-items: center; }
        .editor .download a .ico img {
          margin: inherit; }
      .editor .download a:after {
        content: "";
        display: block;
        background: url("../images/investigation/ico_download.png");
        width: 13px;
        height: 20px;
        background-size: 13px 20px;
        position: absolute;
        top: 39px;
        right: 60px;
        backface-visibility: hidden; }
  .editor .h2Type01 {
    font-size: 2.4rem;
    line-height: 1.7;
    font-weight: 800;
    padding: 16px 27px;
    margin-bottom: 40px;
    background-color: #f5fafd;
    border-radius: 9px;
    position: relative;
    letter-spacing: 0.03em; }
    .editor .h2Type01:before {
      content: "";
      display: block;
      width: 8px;
      border-radius: 8px;
      background-color: #38a5c9;
      position: absolute;
      left: 0;
      top: 24px;
      bottom: 24px; }
  .editor .h2Type02 {
    font-size: 2.4rem;
    line-height: 1.7;
    font-weight: 800;
    margin-bottom: 40px;
    position: relative;
    padding-bottom: 20px; }
    .editor .h2Type02:before {
      content: "";
      display: block;
      width: 264px;
      height: 4px;
      background-color: #38a5c9;
      border-radius: 4px;
      position: absolute;
      left: 0;
      bottom: 0; }
    .editor .h2Type02:after {
      content: "";
      display: block;
      height: 4px;
      border-radius: 4px;
      background-color: rgba(56, 165, 201, 0.1);
      position: absolute;
      left: 0;
      bottom: 0;
      right: 0; }
  .editor .h3Type01 {
    font-size: 1.8rem;
    line-height: 1.8;
    font-weight: 800;
    border-bottom: 2px solid #38a5c9;
    padding-bottom: 12px;
    letter-spacing: 0.025em; }
  .editor .h3Type02 {
    font-size: 1.8rem;
    line-height: 1.8;
    font-weight: 800;
    border-bottom: 1px solid #333;
    padding-bottom: 4px;
    letter-spacing: 0.025em; }
  .editor > .h3Type01 + p:not(.img) {
    margin-top: -21px; }
  .editor > .h3Type02 + p:not(.img) {
    margin-top: -12px; }
  .editor .h4Type01 {
    line-height: 1.9;
    font-size: 1.8rem;
    padding-left: 16px;
    color: #38a5c9;
    position: relative;
    letter-spacing: 0.025em;
    font-weight: 700; }
    .editor .h4Type01:before {
      content: "";
      display: block;
      background-color: #38a5c9;
      width: 1px;
      position: absolute;
      left: 0;
      top: 5px;
      bottom: 2px; }
    .editor .h4Type01 + p:not(.img) {
      margin-top: -27px; }
  .editor .h4Type02 {
    font-size: 1.8rem;
    line-height: 1.8;
    position: relative;
    padding-left: 12px;
    letter-spacing: 0.025em;
    font-weight: 700; }
    .editor .h4Type02:before {
      content: "";
      display: block;
      width: 3px;
      position: absolute;
      left: 0;
      top: 8px;
      bottom: 6px;
      background-color: #38a5c9;
      border-radius: 8px; }
    .editor .h4Type02 + p:not(.img) {
      margin-top: -27px; }
  .editor .hrType01 {
    height: 1px;
    border: none;
    background-color: #ccc;
    margin: 71px 0; }
  .editor .hrType02 {
    height: 1px;
    border: none;
    background-color: #ccc;
    margin: 0; }
  .editor img:not(.sp) {
    display: block;
    margin-left: auto;
    margin-right: auto; }
  .editor .markerType01 {
    font-weight: 900;
    background: linear-gradient(transparent 53%, #ffcf4d 53%); }
  .editor .markerType02 {
    font-weight: 900;
    background: linear-gradient(transparent 84%, rgba(56, 165, 201, 0.4) 84%); }
  .editor a {
    color: #333; }
    .editor a:hover {
      text-decoration: none; }
  .editor .linkType01 {
    color: #333; }
    .editor .linkType01:hover {
      text-decoration: none; }
  .editor .linkType02 {
    color: #38a5c9 !important; }
    .editor .linkType02:hover {
      text-decoration: none; }
  .editor .boxType01 {
    border-radius: 9px;
    border: 3px solid rgba(0, 0, 0, 0.05);
    padding: 22px 30px 24px; }
    .editor .boxType01 > *:nth-child(n+2) {
      margin-top: 18px; }
    .editor .boxType01 > p {
      font-size: 1.6rem;
      line-height: 1.9; }
  .editor .boxType02 {
    border-radius: 9px;
    background-color: rgba(0, 0, 0, 0.05);
    padding: 19px 30px 23px; }
    .editor .boxType02 > *:nth-child(n+2) {
      margin-top: 10px; }
    .editor .boxType02 > p {
      font-size: 1.6rem;
      line-height: 1.9; }
  .editor .fontSizeSmall {
    font-size: 1.4rem !important; }
  .editor ul:not(.bnr),
  .editor ul.listType01 {
    font-size: 1.6rem;
    list-style: none;
    list-style-image: none; }
    .editor ul:not(.bnr) li,
    .editor ul.listType01 li {
      position: relative;
      line-height: 1.5;
      letter-spacing: 0.025em;
      text-indent: -1.05em;
      padding-left: 1.05em; }
      .editor ul:not(.bnr) li + li,
      .editor ul.listType01 li + li {
        margin-top: 9px; }
      .editor ul:not(.bnr) li:before,
      .editor ul.listType01 li:before {
        content: "";
        display: inline-block;
        width: 10px;
        height: 10px;
        border-radius: 10px;
        background-color: #38a5c9;
        vertical-align: middle;
        margin-right: 9px;
        position: relative;
        top: -2px; }
  .editor ul.listType02 {
    font-size: 1.6rem;
    list-style: none;
    list-style-image: none; }
    .editor ul.listType02 li {
      position: relative;
      line-height: 1.8;
      text-indent: -0.72em;
      padding-left: 0.72em; }
      .editor ul.listType02 li + li {
        margin-top: 4px; }
      .editor ul.listType02 li:before {
        width: 4px;
        height: 4px;
        border-radius: 4px;
        background-color: #333;
        position: relative;
        top: 50%;
        transform: translateY(-50%); }
  .editor ul.listType03 {
    font-size: 1.6rem;
    margin-top: -22px;
    list-style: none;
    list-style-image: none; }
    .editor ul.listType03 li {
      position: relative;
      line-height: 1.8;
      text-indent: -1.45em;
      padding-left: -1.45em; }
      .editor ul.listType03 li + li {
        margin-top: 4px; }
      .editor ul.listType03 li a {
        color: #333; }
      .editor ul.listType03 li:before {
        content: "";
        display: inline-block;
        width: 17px;
        height: 13px;
        background: url("../images/investigation/ico_arrow.png");
        background-size: 17px 13px;
        backface-visibility: hidden;
        vertical-align: middle;
        border-radius: 0; }
  .editor > ul.listType01,
  .editor > ul.listType02 {
    margin-top: -36px; }
  .editor .bnr {
    text-align: center;
    margin: 80px 0 0; }
    .editor .bnr li + li {
      margin-top: 30px; }
    .editor .bnr a {
      display: inline-block;
      transition: opacity 0.25s; }
      .editor .bnr a:hover {
        opacity: 0.75; }
    .editor .bnr img {
      margin: 0 auto; }

@media screen and (max-width: 767px) {
  .editor {
    font-size: 4vw;
    padding: 0 0 14.6667vw;
    letter-spacing: 0; }
    .editor > * {
      margin: 7.2vw 0; }
    .editor > p {
      font-size: 4vw;
      line-height: 1.7; }
    .editor .notes {
      font-size: 3.2vw !important;
      letter-spacing: 0; }
    .editor > .notes {
      margin-top: -4vw; }
    .editor .download {
      border-radius: 1.5333vw;
      padding: 6.9333vw 5.3333vw 8vw;
      margin: 16vw 0 16vw;
      letter-spacing: 0.03em; }
      .editor .download > p {
        font-size: 3.4666vw;
        margin-bottom: 5.0666vw;
        line-height: 1.55; }
      .editor .download a {
        height: 14.8vw;
        border-radius: 1.5333vw;
        font-size: 4vw;
        padding: 4.2666vw 5.3333vw 0;
        text-align: left; }
        .editor .download a:hover {
          opacity: 1; }
        .editor .download a .ico {
          display: none; }
        .editor .download a:after {
          width: 2.6666vw;
          height: 4.1333vw;
          background-size: 2.6666vw 4.1333vw;
          top: 5.3333vw;
          right: 5.3333vw; }
    .editor .h2Type01 {
      font-size: 4.5333vw;
      line-height: 1.7;
      padding: 2.9333vw 5.3333vw;
      margin-bottom: 0;
      border-radius: 1.5333vw;
      letter-spacing: 0; }
      .editor .h2Type01:before {
        width: 1.0666vw;
        border-radius: 1.0666vw;
        top: 4.5333vw;
        bottom: 4.5333vw; }
    .editor .h2Type02 {
      font-size: 4.5333vw;
      margin-bottom: 0;
      padding-bottom: 4vw; }
      .editor .h2Type02:before {
        width: 24.4vw;
        height: 1.0666vw;
        border-radius: 1.0666vw; }
      .editor .h2Type02:after {
        height: 1.0666vw;
        border-radius: 1.0666vw; }
    .editor .h3Type01 {
      font-size: 4vw;
      line-height: 1.65;
      border-bottom: 0.7999vw solid #38a5c9;
      padding-bottom: 2.4vw;
      letter-spacing: 0; }
    .editor .h3Type02 {
      font-size: 4vw;
      line-height: 1.65;
      border-bottom: 0.2666vw solid #333;
      padding-bottom: 1.3333vw;
      letter-spacing: 0; }
    .editor > .h3Type01 + p:not(.img) {
      margin-top: -3.4666vw; }
    .editor > .h3Type02 + p:not(.img) {
      margin-top: -3.4666vw; }
    .editor .h4Type01 {
      line-height: 1.65;
      font-size: 4vw;
      padding-left: 4.2666vw;
      letter-spacing: 0; }
      .editor .h4Type01:before {
        width: 0.2666vw;
        top: -0.8vw;
        bottom: -0.8vw; }
      .editor .h4Type01 + p:not(.img) {
        margin-top: -4.2666vw; }
    .editor .h4Type02 {
      font-size: 4vw;
      line-height: 1.65;
      padding-left: 3.2vw;
      letter-spacing: 0; }
      .editor .h4Type02:before {
        width: 0.8vw;
        top: 1.3333vw;
        bottom: 1.0666vw;
        border-radius: 0.8vw; }
      .editor .h4Type02 + p:not(.img) {
        margin-top: -4.2666vw; }
    .editor p:not(.img) + .h4Type01,
    .editor p:not(.img) + .h4Type02 {
      margin-top: 9.8666vw; }
    .editor .hrType01 {
      height: 0.2666vw;
      margin: 14.6666vw 0 15.4666vw; }
    .editor .hrType02 {
      height: 0.2666vw;
      margin: 0; }
    .editor .markerType01 {
      background: linear-gradient(transparent 42%, #ffcf4d 42%); }
    .editor .markerType02 {
      background: linear-gradient(transparent 80%, rgba(56, 165, 201, 0.4) 80%); }
    .editor .linkType01:hover,
    .editor .linkType02:hover {
      text-decoration: underline; }
    .editor .boxType01 {
      border-radius: 1.5333vw;
      border: 0.8vw solid rgba(0, 0, 0, 0.05);
      padding: 3.7333vw 5.3333vw 4vw; }
      .editor .boxType01 > *:nth-child(n+2) {
        margin-top: 3.7333vw; }
      .editor .boxType01 > p {
        font-size: 4vw;
        line-height: 1.7; }
    .editor .boxType02 {
      border-radius: 1.5333vw;
      padding: 3.4666vw 5.4666vw 4vw; }
      .editor .boxType02 > *:nth-child(n+2) {
        margin-top: 2.1333vw; }
      .editor .boxType02 > p {
        font-size: 4vw;
        line-height: 1.7; }
    .editor .fontSizeSmall {
      font-size: 3.4666vw !important; }
    .editor ul:not(.bnr),
    .editor ul.listType01 {
      font-size: 4vw; }
      .editor ul:not(.bnr) li,
      .editor ul.listType01 li {
        line-height: 1.85;
        text-indent: -1.05em;
        padding-left: 1.05em; }
        .editor ul:not(.bnr) li + li,
        .editor ul.listType01 li + li {
          margin-top: 0; }
        .editor ul:not(.bnr) li:before,
        .editor ul.listType01 li:before {
          width: 2.2666vw;
          height: 2.2666vw;
          border-radius: 2.2666vw;
          margin-right: 1.8666vw; }
    .editor ul.listType02 {
      font-size: 4vw; }
      .editor ul.listType02 li {
        line-height: 1.85;
        text-indent: -0.67em;
        padding-left: 0.67em; }
        .editor ul.listType02 li + li {
          margin-top: 0; }
        .editor ul.listType02 li:before {
          width: 1.0666vw;
          height: 1.0666vw;
          border-radius: 1.0666vw;
          margin-right: 1.6333vw;
          position: relative;
          top: -0.2666vw; }
    .editor ul.listType03 {
      font-size: 4vw;
      margin-top: -1.6vw; }
      .editor ul.listType03 li {
        line-height: 1.7;
        text-indent: -2.08em;
        padding-left: 2.08em; }
        .editor ul.listType03 li + li {
          margin-top: 3.2vw; }
        .editor ul.listType03 li:before {
          width: 5.7333vw;
          height: 4.5333vw;
          background-size: 5.7333vw 4.5333vw;
          margin-right: 2.6666vw; }
    .editor > ul.listType01,
    .editor > ul.listType02 {
      margin-top: -7.2vw; }
    .editor .bnr {
      text-align: center;
      margin: 16vw 0 0; }
      .editor .bnr li + li {
        margin-top: 5.3333vw; }
      .editor .bnr a:hover {
        opacity: 1; } }
.modal-content .ttl {
  font-size: 2rem;
  font-weight: 900;
  margin-bottom: 28px;
  text-align: center; }
.modal-content .lead {
  font-size: 1.6rem;
  letter-spacing: 0.02em;
  line-height: 1.623;
  margin-bottom: 37px;
  width: 760px;
  margin-left: auto;
  margin-right: auto; }
.modal-content .flow li:nth-child(1) {
  width: 253px; }
.modal-content .flow li:nth-child(2) {
  width: 254px; }
.modal-content .flow li:nth-child(3) {
  width: 253px; }
.modal-content .form > div > p {
  line-height: 1.7;
  align-items: center; }
.modal-content .form > div > div {
  display: flex;
  align-items: center;
  flex-wrap: wrap; }
  .modal-content .form > div > div .num {
    width: 100%;
    display: flex;
    align-items: center; }
    .modal-content .form > div > div .num span {
      width: 44px;
      text-align: center; }
    .modal-content .form > div > div .num input {
      width: 76px; }
      .modal-content .form > div > div .num input:first-child {
        width: 68px; }
  .modal-content .form > div > div textarea {
    height: 105px; }
.modal-content form .agree {
  padding-top: 55px; }
  .modal-content form .agree .txt {
    margin-bottom: 38px; }
.modal-content .flow {
  margin: 0 auto 42px; }
.modal-content#modal-form-confirm .ttl {
  margin-bottom: 36px; }
.modal-content#modal-form-confirm .flow {
  margin: 0 auto 33px; }
.modal-content#modal-form-confirm .lead {
  font-size: 1.8rem;
  text-align: center;
  margin-bottom: 40px;
  font-weight: 700; }
.modal-content#modal-form-confirm form .form {
  margin-bottom: 60px; }
  .modal-content#modal-form-confirm form .form div.paddingType01 > p {
    padding: 24px 0 25px; }
  .modal-content#modal-form-confirm form .form div.paddingType01 > div {
    padding: 24px 30px 25px; }
.modal-content#modal-form-complete .ttl {
  margin-bottom: 36px; }
.modal-content#modal-form-complete .flow {
  margin: 0 auto 33px; }
.modal-content#modal-form-complete .lead {
  font-size: 2rem;
  text-align: center;
  margin-bottom: 27px;
  font-weight: 700; }
.modal-content#modal-form-complete .box {
  font-size: 1.6rem;
  width: 760px;
  margin-left: auto;
  margin-right: auto;
  word-break: break-all; }
  .modal-content#modal-form-complete .box p {
    line-height: 1.63;
    letter-spacing: 0.02em; }
    .modal-content#modal-form-complete .box p + p {
      margin-top: 25px; }

@media screen and (max-width: 767px) {
  footer .ft02 .inner {
    height: 85.5333vw; } }
  @media screen and (max-width: 767px) and (orientation: landscape) {
    footer .ft02 .inner {
      height: 78.5333vw; } }

@media screen and (max-width: 767px) {
  .modal-content .ttl {
    font-size: 4.8vw;
    margin-bottom: 5.0666vw;
    letter-spacing: 0.05em; }
  .modal-content .lead {
    font-size: 3.4666vw;
    letter-spacing: 0;
    line-height: 1.84;
    margin-bottom: 26px;
    width: auto; }
  .modal-content .flow {
    width: auto; }
    .modal-content .flow li:nth-child(1) {
      width: 30.6666vw; }
      .modal-content .flow li:nth-child(1).act {
        flex: none !important;
        width: 30.6666vw; }
    .modal-content .flow li:nth-child(2) {
      width: 25.3333vw; }
      .modal-content .flow li:nth-child(2).act {
        flex: none !important;
        width: 36.8vw; }
    .modal-content .flow li:nth-child(3) {
      width: 25.3333vw; }
      .modal-content .flow li:nth-child(3).act {
        flex: none !important;
        width: 36.9333vw; }
  .modal-content .form {
    width: auto; }
  .modal-content .form > div > p {
    padding: 0 0 1.8666vw; }
  .modal-content .form > div > div .num span {
    flex: 1;
    width: auto; }
  .modal-content .form > div > div .num input {
    width: 22.8vw; }
    .modal-content .form > div > div .num input:first-child {
      width: 22.8vw; }
  .modal-content .form > div > div textarea {
    height: 24.8vw; }
  .modal-content form .agree {
    padding-top: 9.3333vw; }
    .modal-content form .agree .txt {
      margin-bottom: 6.9333vw; }
  .modal-content .flow {
    margin: 0 auto 10.6666vw; }
  .modal-content#modal-form-confirm .ttl {
    margin-bottom: 7.2vw; }
  .modal-content#modal-form-confirm .flow {
    margin: 0 auto 8.5333vw; }
  .modal-content#modal-form-confirm .lead {
    font-size: 4vw;
    margin-bottom: 9.0666vw; }
  .modal-content#modal-form-confirm form .form {
    margin-bottom: 10.6666vw; }
    .modal-content#modal-form-confirm form .form div.paddingType01 {
      padding: 4.0001vw 0 4.8001vw; }
    .modal-content#modal-form-confirm form .form div.paddingType01 > p {
      padding: 0 0 0; }
    .modal-content#modal-form-confirm form .form div.paddingType01 > div {
      padding: 0; }
  .modal-content#modal-form-complete .ttl {
    margin-bottom: 7.2vw; }
  .modal-content#modal-form-complete .flow {
    margin: 0 auto 6.6667vw; }
  .modal-content#modal-form-complete .lead {
    font-size: 4vw;
    margin-bottom: 5.0666vw; }
  .modal-content#modal-form-complete .box {
    font-size: 3.4666vw;
    width: auto; }
    .modal-content#modal-form-complete .box p {
      letter-spacing: 0; }
      .modal-content#modal-form-complete .box p + p {
        margin-top: 5.3333vw; } }
